---
date: 2021-01-12T21:38:49+02:00
title: Welcome to happyDomain
author: Frederic
archetype: home
aliases:
    en/pages/login
    en/pages/signup
---

happyDomain is an interface that makes domain names accessible and reduces the usual friction points.
Our interface centralizes your domains and includes all the features you'd expect in 2024 for effortless domain management.

We built happyDomain because we want to save operational teams time by giving them superpowers:
to have all the power of domain names, without having to read and learn all the new standards, by staying focused on needs.

Here's an overview of happyDomain's main features:

- consolidate domain names from over 45 domain name providers or authoritative servers,
- guide administrators with clear forms,
- clearly visualize the changes that will be propagated,
- keep a history of changes made to the zone,
- return to a previous zone status with a single click,
- group records by services/needs: email, delegation, server, load balancing, etc.
- abstract all technical complexity into a logical view,
- import/export the zone as a standard file,
- keep track of actions for later auditing,
- automate tasks via a REST API.

We are a free and open source project: you can use the official interface available at [`www.happydomain.org`](https://www.happydomain.org/), or install it at home.
The source code is available on [framagit](https://framagit.org/happyDomain/): you can consult it, copy it, give your opinion, report bugs or make modifications, as you wish.

![The happyDomain home page: see all your domain status](https://www.happydomain.org/img/screenshots/domains-list.webp)

---

## Join us on Matrix! 💬

We're building a community of users who want to regain control of their DNS zones.
[Join us!](https://matrix.to/#/#happyDNS:matrix.org)

You can also find out more about us by following [our blog](https://blog.happydomain.org/) and [our Mastodon account](https://floss.social/@happyDomain).
